[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# BitBtnImages

Contains button identifiers used to get icons for TBitBtn button glyphs.

## Declaration

Source position: buttons.pp line 545

`const BitBtnImages: array [TBitBtnKind] of LongInt = (idButtonBase, idButtonOk, idButtonCancel, idButtonHelp, idButtonYes, idButtonNo, idButtonClose, idButtonAbort, idButtonRetry, idButtonIgnore, idButtonAll, idButtonNoToAll, idButtonYesToAll);`

## Description

BitBtnImages is an Array constant which contains LongInt values for the button identifiers used in TBitBtn. BitBtnImages is indexed by the enumeration values in TBitBtnKind. Values in BitBtnImages are used in the GetLCLDefaultBtnGlyph routine.

## See also

TBitBtnKind |  | TBitBtnKind - enumerated type of possible kinds of BitButtons.
GetLCLDefaultBtnGlyph |  | Gets the default LCL button glyph for the specified button Kind.